/*-------------*/
/*-- 2016-08-15 古いIEのバージョンチェック (エラーメッセージ用スタイル）-----*/
/*-------------*/
#error {
 padding: 20px 0;
 color: #000;
 background: #fc3;
 text-align: center;
}
 
#error p {
 font: bold 16px/30px Meiryo,sans-serif;
}
 
#error a {
 color: #f00;
 text-decoration: underline;
}
 
#error a:hover {
 color: #fff;
 background: #f00;
}
